/*
 Theme Name:   Rosemary PattyDraw customization
 Theme URI:    https://github.com/calvin620707/rosemary-child
 Description:  Customized Rosemary theme for pattydraw.com
 Author:       Calvin Wu
 Author URI:   https://github.com/calvin620707
 Template:     rosemary
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.menu-mobile-logo {
	display: none;
}

@media only screen and (max-width: 767px) {
	.menu-mobile-logo {display: block}
	#logo{display: none}
	.featured-area {margin-top: 60px;}
	
}